Subject: 4 star applicant - Naukri.com -IT AND Network Engineer, system and Network support Engineer, Paatala protection services, 02 years 06 months, Delhi, 2.0
From: Akash Sinha <[email-masked]>
To: [email-masked]
Date: Mon, 15 Jul 2019 16:08:28 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

442 Applicants

View All

Akash Sinha

(4/5)

I have done diploma in electronics ( 3 years).I have also done diploma in hardware networking, window server and ccna. I have two years of experiences .
View Attached CV

Key Skills Desktop Support,Hardware Engineering,Networking,Computer Hardware,Software Installation,Windows Installation,Network Printer Installation,Installation,DNS,DHCP,System Engineering,IT Helpdesk,Remote Support,Desktop Engineering

Exp
02 years 06 months

CTC
2.0

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation system and Network support Engineer
Current Company Paatala protection services
Notice Period 15 Days or less
Previous Designation Windows System Administrator

Contact Details
Mobile: 9868401166
Landline: Not Specified

Prefers Delhi
Education
AMBEDKAR UNIVERSITY
B.Tech/B.E.
Rajiv Gandhi Institute Of Technology, Mumbai

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem